Lavalite package that provides android_app management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `eccomerce/android_app`.

    "eccomerce/android_app": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Eccomerce\AndroidApp\Providers\AndroidAppServiceProvider::class,

And also add it to alias

    'AndroidApp'  => Eccomerce\AndroidApp\Facades\AndroidApp::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Eccomerce\\AndroidAppTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Eccomerce\AndroidApp\Providers\AndroidAppServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Eccomerce\AndroidApp\Providers\AndroidAppServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Eccomerce\AndroidApp\Providers\AndroidAppServiceProvider" --tag="view"


## Usage


